@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	background-repeat: repeat;
	background-image: url(../images/woodgrain.jpg);
	font-family: "Helvetiva Neue", Helvetica, Arial, "sans serif";
	font-size: 12px;
	color: #FFF;

	}
#wrapper {
	width: 870px;
	margin-right: auto;
	margin-left: auto;

	
}
p {
	color: #FFF;
	font-size:14px;
	
}
#social {
	float: right;
	clear: right;
	padding: 5px;
}

a{
	color: #CCC;
	text-decoration: none;
	}
#logo {
	width: 235px;
	float: left;
	
}
#contentwrapper {
	float: left;
}

#nav {
	float: left;
	height: 70px;
	padding-top: 50px;
	font-family: "Century Gothic";
	font-size: 16px;
	line-height: normal;
	width: 635px;
}
#wrapper #nav p a {
	font-size: 20px;
	font-weight: lighter;
}
#footer {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 50px;
	padding-top: 30px;
}


	
a:hover{
	color: #FFF;
	text-decoration: underline;     
		
		}
.tweet{
	border-bottom: 1px dotted #fff;
	margin-top: 6px;
	height: 35px;
	overflow: hidden;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;	
	
}
#jstwitter {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}
.productdesc {
	margin: 15px;
	padding: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.producttitle {
	font-size: 14px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
}
.back {
	margin: 15px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
}
.productnav {
	text-align: center;
	font-size: 16px;
	width: 379px;
	border: 3px solid #CCC;
	border-top-right-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius: 5px;
	-moz-border-top-right-radius: 5px;
	float: left;
	margin: 15px;
	padding: 10px;
}
#productnav {
	padding-top: 30px;
	padding-bottom: 30px;
	height: 500px;
}
